import time
from . import common
# 导入系统资源模块
from ascript.android.system import R
# 导入图色检索模块
from ascript.android.screen import FindImages

from ascript.android.screen import FindColors

def bangpaiqiandao():
    resyxj=common.zhaotu("右下角+.png")
    if resyxj is not None:
        common.findandclick(resyxj)
        common.sleep(1)
        common.zhaotu("帮派.png")